/*  

--** CONTENTS **--

-- 00: RESET
-- 01: GENERAL
-- 02: STRUSTURE
-- 03: HEADER
-- 04: CONTENT
-- 05: FOOTER
-- 05: PLUGINS

*/

/* 00:RESET ----------------------------------------------------------------------*/

html {
  margin:0;
  padding:0;
  border:0;
}

body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, nav, section {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* This helps to make newer HTML5 elements behave like DIVs in older browers */
article, aside, details, figcaption, figure, dialog,
footer, header, hgroup, menu, nav, section {
    display:block;
}

body {
  line-height: 1.5;
  width:100%;
  height:100%;
}

table {
  border-collapse: separate;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  float:none !important;
}
table, th, td {
  vertical-align: middle;
}

blockquote:before, blockquote:after, q:before, q:after { content: ''; }
blockquote, q { quotes: "" ""; }

a img { border: none; }

:focus { outline: 0; }

OL, UL{list-style:none;}

P{
	line-height: 1.4em;
    margin: 10px 0;
}

/******* classes - general *******/
.fr {float:right; }
.fl {float:left; }
.fi { display:inline;}
.fn {float:none; overflow:hidden;}
.br {clear:both;}
.tal {text-align:left}
.tac {text-align:center}
.tar {text-align:right}
.vat {vertical-align:top}
.vam {vertical-align:middle}
.vab {vertical-align:bottom}
.hdn {display:none}
.block {display:block;}
.bold{font-weight:bold;}
.di{display:inline;}
.upper{text-transform:uppercase;}
.clear {clear:both;line-height:1px;height:1px;font-size:1px;margin:0;padding:0;}
.p0{padding:0;}
.m0{margin:0;}
.b0{border:none;}
.pr{position:relative;}

.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr30{margin-right:30px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt50{margin-top:50px;}
.mb20{margin-bottom:20px;}
.mr10{margin-right:10px;}
.ml10{margin-left:10px;}
.ml170{margin-left:170px;}
.ml220{margin-left:220px;}
.ml20{margin-left:20px;}
.mt5{margin-top:5px;}

/* 01:GENERAL ---------------------------------------------------------------*/

BODY, LABEL, A, TD, TR, SPAN, P, CAPTION, H1, H2, H3, H4, H5, H6, FIELDSET, TBODY, TEXTAREA, INPUT, SELECT, LEGEND { font-family: Arial, Verdana, sans-serif; }

BODY{
	color:#231F20;
    font-size: 14px;
	background:#fffcf7 url('../image/layout/bg.jpg') no-repeat center top;
}

/* COLORS */
.purple{color:#88008a !important;}

/* LINKS */
A, A:link, 
A:visited, 
A:active{
	color:#88008a;
}
A:hover{
	color:#88008a;
	text-decoration:none;
}
A.more
{
    padding-left:25px;
    font-weight:bold;
    color:#333;
    background:url('../image/layout/purple-arrow.png') no-repeat center left;
    text-decoration:none;
}
A.more:hover
{
    color:#88008a;
}

#facebook
{
    position:absolute;
    right:0;
    top:0;
    background:url('../image/layout/fb-banner.png') no-repeat;
    width:208px;
    height:120px;
    z-index:999;
    text-indent:-9999px;
    display:block;
}

.fb
{
    background:url('../image/layout/facebook.png') no-repeat center left;
    padding-left:25px !important;
}

/* BUTTONS */

/* HEADINGS */
H1
{
    font-size:2.4em; 
    border-bottom:solid 1px #e5e5e5;
    padding-bottom:2px;
    margin-bottom:20px;
}
H2{font-size:2.0em;}
H1,
H2{color:#88008a;font-family:Century Gothic, Arial, Helvetica, Sans-Serif;font-weight:normal;}
H3{font-weight:bold;color:#b8a8cc;}
H4{}

/* FORMS */
FIELDSET
{
    width:100%;
    padding:10px 0px;
}
FIELDSET SPAN
{
    float:left;
    padding:4px 5px;
    background-color:#fae2de;
    border:solid 1px #cc0000;
    font-size:11px;
    margin-left:10px;
    
}
FIELDSET.split
{
    margin-bottom:10px;
    padding-bottom:20px;
    border-bottom:solid 1px #e5e5e5;
}
LABEL
{
    float:left;
    /*width:200px;*/
    font-weight:bold;
    padding-top:2px;
}
INPUT,
TEXTAREA,
SELECT
{
    float:left;
    /*width:200px;*/
    background-color:#f1f1f1;
    border:solid 1px #ccc;
    padding:5px;
    font-size:14px;
}
INPUT.btn
{
    width:auto;
    position:relative;
    /*margin-left:300px;*/
    background:Transparent url('../image/layout/purple-arrow.png') no-repeat center left;
    padding-left:20px;
    border:none;
    font-weight:bold;
}
TEXTAREA
{
    height:100px
}
SELECT
{
    /*width:210px;  */  
}

/* LISTS */
ul.generic
{
    float:left;
    width:100%;  
    margin:10px 0px; 
    padding-left:20px;
    list-style-type:disc;
}
ul.generic UL
{
    margin-bottom:0px;
}
ul.generic LI
{
    /*float:left;*/
    margin-bottom:10px;  
    border-bottom:dotted 1px #e5e5e5;
    padding-bottom:10px;
}
ul.generic IFRAME
{
    padding-left:25px;
}

ul.generic .link-logo
{
    float:left;
    text-align:center;
    width:300px;
}


ul.documents,
ul.links
{
    float:left;
    /*width:600px;  */
    margin:20px 0px 10px; 
    list-style:none;
    padding-left:0px;
}
ul.documents LI,
ul.links LI
{
    float:left;
    /*width:600px;  */ 
    margin-bottom:10px;
}
ul.documents LI A{
    padding:2px 0px 2px 25px; 
    background:url('../image/layout/pdf.png') no-repeat center left;
}
/*ul.links LI A{
    padding:2px 0px 2px 25px; 
    /*background:url('../image/layout/link.png') no-repeat center left;
}*/
ul.links LI A.link{
    background:url('../image/layout/link.png') no-repeat center left;
}
ul LI A.move
{
    position:relative;
    top:-25px;
}
ul.documents P,
ul.links P
{
 font-size:1.0em;
 padding-left:25px; 
 color:#666;  
 margin:5px 0px;
}

DL
{
    float:left;   
    margin-top:10px;
}
DT
{
    font-weight:bold;  
    color:#b8a8cc; 
    margin-bottom:10px;
}
DD
{
    margin-bottom:10px;  
}

/* TABLES */

/* IFRAMES */
IFRAME.location-map
{  
    padding:5px;
    background-color:#fff;  
    -moz-box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);
    box-shadow: 0 0 2px 2px rgba(0,0,0,0.1); 
}

/* 02:STRUCTURE -------------------------------------------------------------*/

#content-wrap
{
    width:100%;
    background:#9570c2 url('../image/layout/content-bg.jpg') repeat-x center top;
    padding-bottom:50px;
}

/* 03:HEADER ----------------------------------------------------------------*/
#header
{
    /*width:960px;
    height:200px;
    margin:0 auto;*/
    background:url('../image/layout/header-bg-large.jpg') no-repeat left 15px;
    position:relative;
    z-index:99;
    min-height:170px;
    border-bottom: solid 1px #e5e5e5;
}
.logo
{
  position:absolute;
  top:50px;
  margin-left:150px;
}
.logo H2
{
    font-size:36px;
    line-height:30px;
}
.logo P
{
    color:#b3a2c8;
    font-size:20px;
    margin:0;
}

.mobile-menu-trigger
{
    /*width:32px;
    height:32px;*/
    position:absolute;
    right:50px;
    top:127px;
    display:none;
    background-color:#88008a;
    border: solid 1px #88008a;
    color:#fff !important;
    padding:10px 20px;
    border-radius: 5px 5px 0px 0px;
    text-transform:uppercase;
    text-decoration:none;
}
#main-nav
{
    display:block;
}

#nav
{
    /*width:920px;
    height:35px;
    float:right;
    margin-right:20px;*/
    margin-top:136px;
    margin-left:125px;
    margin-bottom:-1px;
}

#nav LI,
#nav LI A
{
    /*width:130px;
    height:35px;
    float:left;*/
    display:inline-block;
} 
#nav LI
{
    margin-right:1px;   
}
#nav LI A
{
    background-color:#88008a;
    border: solid 1px #88008a;
    color:#fff;
    padding:10px 20px;
    border-radius: 5px 5px 0px 0px;
    text-transform:uppercase;
    text-decoration:none;
}
#nav LI A:hover, #nav LI A.selected
{
    background-color:#fff;
    color:#88008a;
    border: solid 1px #e5e5e5;
    border-bottom: solid 1px #fff;
} 

/* 04:CONTENT ---------------------------------------------------------------*/
/*Generic*/
#content-contain
{
   /*width:960px;
   margin:0 auto; 
   position:relative;*/
   margin-top:-1px;
}

.content,
.home-box,
.home-box-last
{
    background-color:#fff;
    border:solid 1px #e5e5e5;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    /*padding:25px;*/
    /*-moz-box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);
    box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);*/
}
.content
{
    /*width:908px;*/
    margin-bottom:20px;
    padding:25px;
}


/*subnav*/
#subnav{/*float:left;width:245px;*/padding-right:20px;}
#subnav UL ,
#subnav UL LI
{
    /*width:245px;
    float:left;
    padding-right:20px;*/
}
#subnav UL LI A
{
    /*float:left;
    width:185px;*/
    display:block;
    margin-bottom:10px;
    color:#999;
    text-decoration:none;
    padding:15px 40px 15px 20px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background:#f1f1f1 url('../image/layout/purple-arrow.png') no-repeat right 10px center;
}
#subnav UL LI A:hover
{
    color:#fff;
    text-decoration:none;
    background:#b8a8cc url('../image/layout/lilac-arrow.png') no-repeat right 10px center;
}

#page
{
    /*float:left;
    width: 600px;*/
    padding-left:20px;
    border-left:solid 1px #e5e5e5; 
}

#page .article
{
    /*float:left;
    width: 600px;*/
    border-bottom:solid 1px #e5e5e5; 
    padding-bottom:20px;
    margin-bottom:20px;
}
#page .article:last-child
{
    border-bottom:none;
}
.article H3
{
    padding-top:10px;
}

.image-left,
.image-right
{
    padding:5px;
    background-color:#fff;  
    -moz-box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);
    box-shadow: 0 0 2px 2px rgba(0,0,0,0.1); 
    margin-top:10px;
    margin-bottom:30px;
}
.image-left
{
    float:left;
    margin-right:20px;   
}
.image-right
{
    float:right;
    margin-left:20px;   
}

/*HOME*/
.home-content
{
    margin-bottom:20px !important;
    padding:20px 0;
}

.home-content .large-4
{
    min-height:220px;
}

.home-box,
.home-box-last
{
    /*float:left;
    width:258px;
    margin-right:15px;
    height:198px;*/
    position:relative;
}
.home-box-last
{
    /*height:108px;*/
    margin-right:0px;
}
.home-box-last DL{
    margin-bottom:15px;
}

.hc1,
.hc2
{
    /*float:left;
    width:280px;*/
    border-right:solid 1px #e5e5e5;
    /*margin-right:20px;*/
    padding:20px !important;
}
.hc1 H2
{
    font-size:3.0em;
}
.hc1 P
{
    /*font-size:1.5em;*/
}
.hc2
{
    /*width:265px;*/
}
.hc2 H3
{
    font-family:Century Gothic, Arial, Helvetica, Sans-Serif;
    margin:10px 0px;
    font-size:2.0em;   
    color:#88008a;
    font-weight:normal;
}
.hc2 UL,
.hc2 UL LI
{
    /*width:265px;
    float:left;*/
    display:inline-block;
    width:100%;
}
.hc2 UL LI A
{
    /*float:left;
    width:225px;*/
    margin-bottom:10px;
    color:#999;
    text-decoration:none;
    padding:15px 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background:#f1f1f1 url('../image/layout/purple-arrow.png') no-repeat right 10px center;
    display:block;
}
.hc2 UL LI A:hover
{
    color:#fff;
    text-decoration:none;
    background:#b8a8cc url('../image/layout/lilac-arrow.png') no-repeat right 10px center;
}

#hb-one
{
   /*padding-left:125px;
   width:158px;*/
   text-align:right;
   padding:20px 20px 20px 125px;
   min-height:220px;
   margin-right:2%;
   width:31.33%;
   
}
#hb-two
{
   /*padding-right:125px;
   width:158px;*/
   text-align:left;
   padding:20px 125px 20px 20px;
   min-height:220px;
   margin-right:1%;
   margin-left:1%;
   width:31.33%;
}

#hb-three
{
   /*padding-right:125px;
   width:158px;*/
   text-align:left;
   padding:20px;
   min-height:220px;
   margin-left:2%;
   width:31.33%;
}

/*lady img positioning*/
.lady1
{
    position:absolute;
    right:-1px;
    top:-30px;
    z-index:100;
}
/*.lady1{right:0px;top:-10px;}*/
.lady2{position:absolute;left:-20px;bottom:-1px;z-index:100;}
.lady3{position:absolute;right:-15px;bottom:-1px;z-index:100;}

.share
{
    margin-top:-50px;
    float:right;
}

/*WHO WE ARE*/
.mw-details-left,
.mw-details-right
{
    width:235px;
    background-color:#f1f1f1;   
    margin-top:10px;
    margin-bottom:10px;
}
.mw-details-left
{
    float:left;
    margin-right:20px;
}
.mw-details-right
{
    float:right;
    margin-left:20px;
}
.mw-details-left IMG,
.mw-details-right IMG
{
    padding:5px;
    background-color:#fff;  
    -moz-box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);
    box-shadow: 0 0 2px 2px rgba(0,0,0,0.1); 
}

.mw-details-left DL,
.mw-details-right DL
{
    float:left;
    padding:10px 10px 0px 10px;
    margin:0px;
}
.mw-details-left DL DT,
.mw-details-left DL DD,
.mw-details-right DL DT,
.mw-details-right DL DD{
    float:left;
}
.mw-details-left DL DT,
.mw-details-right DL DT
{
    width:100px;   
}

/*testimonials*/
#testimonials .article
{
    border-bottom:solid 1px #e5e5e5; 
    padding-bottom:20px;
    margin-bottom:20px;
}
.article H3
{
    padding-top:10px;
}
/*#testimonials .image
{
    width:225px;
}

#testimonials .t-content
{
    overflow:auto;
    width:205px;
    margin:0 auto;
    height:100px;
}*/

/* 05:FOOTER ----------------------------------------------------------------*/
#footer-wrap
{
    width:100%;
    background:#fff url('../image/layout/footer-bg.jpg') repeat-x center top;
    padding:25px 0px 50px;
}
#footer
{
    font-size:0.9em;
    /*width:960px;
    margin:0 auto;  */
    color:#88008a; 
    text-align:center;
}
#footer UL{margin-bottom:20px;}
#footer UL LI{display:inline;}
#footer UL LI A{display:inline-block;text-transform:uppercase;text-decoration:none;padding:2px 10px;}

#footer .copy{text-align:center;}
#footer .copy SPAN,
#footer .copy SPAN A{color:#999;}


/* 06:MEDIA QUERIES ---------------------------------------------------------------*/

/*	XX: DESKTOP ( 1199 and down ) -------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1199px){
}

/*	XX: DESKTOP ( 999 and down ) -------------------------------------------------------------------------------------- */

@media only screen and (max-width: 999px){
}


/*	XX: 900 Break ( 900 and down ) --------------------------------------------------------------------- */

@media only screen and (max-width: 1025px)
{   
    #header
    {
        border-bottom:solid 1px #e5e5e5;
    }
    
    .logo
    {
      top:70px;
    }
    
    /*main navigation*/
    .mobile-menu-trigger
    {
        display:block;
    }
    #main-nav
    {
        position:absolute;
        display:none;
        top:170px;
        width:100%;
    }
    #nav
    {
        width:100%;
        margin:0;
        position:relative;
    }

    #nav LI,
    #nav LI A
    {
        /*width:130px;
        height:35px;
        float:left;*/
        display:inline-block;
        width:100%;
    } 
    #nav LI
    {
        margin-right:0px;   
    }
    #nav LI A
    {
        background-color:#88008a;
        border:none;
        color:#fff;
        padding:15px 20px;
        border-radius: 0px;
        text-transform:uppercase;
        text-decoration:none;
    }
    #nav LI A:hover, #nav LI A.selected
    {
        background-color:#88008a;
        border:none;
        color:#fff;
    } 
    
    #subnav
    {
        display:none;   
    }
    
    #page
    {
        border-left:none; 
    }
    
    .home-content
    {
        margin-bottom:20px;
    }
    
    .hc1,
    .hc2
    {
        min-height:auto;
        border-right:none;
    }
    .hc3
    {
        display:none;
    }
    
    #hb-one, #hb-two, #hb-three
    {
       /*padding-left:125px;
       width:158px;*/
       text-align:left;
       padding:20px;
       min-height:auto;
       margin:0;
       width:100%;
       margin-bottom:20px;
   
    }
    #hb-one
    {
        padding-left:175px;
    }
    .lady2{left:0;right:0;}
    .lady3{right:0;}
}

/* XX: 768 Break (768px and down) ---------------------------------------------------------------------------- */

@media only screen and (max-width: 768px)
{
    #facebook
    {
        display:none;
    }
    .content,
    .home-box,
    .home-box-last
    {
        background-color:#fff;
        border:solid 1px #e5e5e5;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        border-left:none;
        border-right:none;
        padding:25px;
        /*-moz-box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);
        -webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);
        box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);*/
        margin-bottom:20px;
    }
    .home-content
    {
        margin:0 0 20px 0 !important;
    }
}

/* XX: 640 Break (400px and down) ---------------------------------------------------------------------------- */

@media only screen and (max-width: 640px)
{
    #header
    {
        background:url('../image/layout/header-bg-small.jpg') no-repeat left 15px;
    }
    .logo
    {
        margin-left:130px !important;   
    }
    .logo H2
    {
        font-size:30px;
    }
    .logo P
    {
        font-size:16px;
    }
}


/* XX: 480 Break (480px and down) ---------------------------------------------------------------------------- */

@media only screen and (max-width: 480px)
{
    .logo
    {
        top:50px;
    }
    .logo H2
    {
        font-size:24px;
    }
    .logo P
    {
        font-size:12px;
    }
    .share
    {
        display:none;   
    }
    ul.generic .link-logo
    {
        width:100%;
    }
    ul.generic .link-content
    {
        width:100%;
    }
    ul.links LI
    {
        width:100%;
    }
}

/* XX: MOBILE MEDIA QUERY (320px and down) ---------------------------------------------------------------------------- */

@media only screen and (max-width: 320px)
{
    .logo
    {
        top:45px;
        margin-left:120px !important;   
    }
    .logo H2
    {
        font-size:18px;
        line-height:16px;
    }
    .logo P
    {
        font-size:12px;
    }
}

/* XX: RETINA DISPLAY ----------------------------------------------------------------------------  */

@media only screen and (-webkit-min-device-pixel-ratio: 2.0) { 

}